#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-discover
version:              2.10.5
visibility:           public
id:                   hspec-discover-2.10.5-3jstmO3tkAiDkN0RvwcIUf
key:                  hspec-discover-2.10.5-3jstmO3tkAiDkN0RvwcIUf
license:              MIT
copyright:            (c) 2012-2022 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
author:               Simon Hengel <sol@typeful.net>
stability:            experimental
homepage:             http://hspec.github.io/
synopsis:             Automatically discover and run Hspec tests
description:
    Automatically discover and run Hspec tests

    <http://hspec.github.io/hspec-discover.html>

category:             Testing
abi:                  b7e6fa0254dc5553c6d6346ad8c30d87
exposed-modules:
    Test.Hspec.Discover.Config Test.Hspec.Discover.Run
    Test.Hspec.Discover.Sort

hidden-modules:       Paths_hspec_discover
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-discover-2.10.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-discover-2.10.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-discover
hs-libraries:         HShspec-discover-2.10.5-3jstmO3tkAiDkN0RvwcIUf
depends:              base-4.15.1.0 directory-1.3.6.2 filepath-1.4.2.1
haddock-interfaces:
    /usr/share/doc/haskell-hspec-discover/html/hspec-discover.haddock

haddock-html:         /usr/share/doc/haskell-hspec-discover/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

